import svgPaths from "./svg-ol708ba89o";

export default function Image592Traced() {
  return (
    <div className="relative size-full" data-name="image 592 (traced)">
      <svg
        className="block size-full"
        fill="none"
        preserveAspectRatio="none"
        viewBox="0 0 1079 517"
      >
        <g clipPath="url(#clip0_5025_264)" id="image 592 (traced)">
          <path
            d={svgPaths.p3c3d9a00}
            fill="url(#paint0_linear_5025_264)"
            id="Ellipse 2626"
          />
          <g id="Gray">
            <path
              d={svgPaths.p3cb03700}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector"
            />
            <path
              d={svgPaths.p1cd08500}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_2"
            />
            <path
              d={svgPaths.p3d523500}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_3"
            />
            <path
              d={svgPaths.p2a04f000}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_4"
            />
            <path
              d={svgPaths.p9306800}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_5"
            />
            <path
              d={svgPaths.p3e02a100}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_6"
            />
            <path
              d={svgPaths.p12642100}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_7"
            />
            <path
              d={svgPaths.p879600}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_8"
            />
            <path
              d={svgPaths.p2e7355f0}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_9"
            />
            <path
              d={svgPaths.p32aed480}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_10"
            />
            <path
              d={svgPaths.p39749580}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_11"
            />
            <path
              d={svgPaths.p34e60000}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_12"
            />
            <path
              d={svgPaths.pe648700}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_13"
            />
            <path
              d={svgPaths.pfec7180}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_14"
            />
            <path
              d={svgPaths.p13059e00}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_15"
            />
            <path
              d={svgPaths.p257393c0}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_16"
            />
            <path
              d={svgPaths.p6f0b0c0}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_17"
            />
            <path
              d={svgPaths.p8f6c300}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_18"
            />
            <path
              d={svgPaths.p771dd00}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_19"
            />
            <path
              d={svgPaths.p1afaf800}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_20"
            />
            <path
              d={svgPaths.p2fb199f0}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_21"
            />
            <path
              d={svgPaths.p30248b40}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_22"
            />
            <path
              d={svgPaths.p342268f2}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_23"
            />
            <path
              d={svgPaths.p3f9a7400}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_24"
            />
            <path
              d={svgPaths.p5c2d40}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_25"
            />
            <path
              d={svgPaths.p198bb300}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_26"
            />
            <path
              d={svgPaths.p8602c00}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_27"
            />
            <path
              d={svgPaths.p27d46c00}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_28"
            />
            <path
              d={svgPaths.p28324000}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_29"
            />
            <path
              d={svgPaths.p1d49a200}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_30"
            />
            <path
              d={svgPaths.p2b41fc80}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_31"
            />
            <path
              d={svgPaths.p38ed0800}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_32"
            />
            <path
              d={svgPaths.p1ee76e10}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_33"
            />
            <path
              d={svgPaths.p1ff45600}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_34"
            />
            <path
              d={svgPaths.p25f81000}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_35"
            />
            <path
              d={svgPaths.p26986180}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_36"
            />
            <path
              d={svgPaths.pa4d0e00}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_37"
            />
            <path
              d={svgPaths.pf1a6500}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_38"
            />
            <path
              d={svgPaths.p381e6500}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_39"
            />
            <path
              d={svgPaths.p17b09c0}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_40"
            />
            <path
              d={svgPaths.pe58fe70}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_41"
            />
            <path
              d={svgPaths.p2377de00}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_42"
            />
            <path
              d={svgPaths.p1492ad00}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_43"
            />
            <path
              d={svgPaths.p16952200}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_44"
            />
            <path
              d={svgPaths.p18c2ce00}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_45"
            />
            <path
              d={svgPaths.p2b9cb700}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_46"
            />
            <path
              d={svgPaths.p12c91a00}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_47"
            />
            <path
              d={svgPaths.p276b4c32}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_48"
            />
            <path
              d={svgPaths.pd89e980}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_49"
            />
            <path
              d={svgPaths.p2829f080}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_50"
            />
            <path
              d={svgPaths.p949c280}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_51"
            />
            <path
              d={svgPaths.p1ab02900}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_52"
            />
            <path
              d={svgPaths.p1cd69d00}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_53"
            />
            <path
              d={svgPaths.p33c9b880}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_54"
            />
            <path
              d={svgPaths.p28edb500}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_55"
            />
            <path
              d={svgPaths.p6caa600}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_56"
            />
            <path
              d={svgPaths.p1165c400}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_57"
            />
            <path
              d={svgPaths.p27a94080}
              fill="var(--fill-0, #DDBAFF)"
              id="Vector_58"
            />
          </g>
          <g id="Silver">
            <g id="Vector_59"></g>
            <g id="Vector_60"></g>
            <g id="Vector_61"></g>
            <g id="Vector_62"></g>
            <g id="Vector_63"></g>
            <g id="Vector_64"></g>
            <g id="Vector_65"></g>
            <g id="Vector_66"></g>
            <g id="Vector_67"></g>
            <g id="Vector_68"></g>
            <g id="Vector_69"></g>
            <g id="Vector_70"></g>
            <g id="Vector_71"></g>
            <g id="Vector_72"></g>
            <g id="Vector_73"></g>
            <g id="Vector_74"></g>
            <g id="Vector_75"></g>
            <g id="Vector_76"></g>
            <g id="Vector_77"></g>
            <g id="Vector_78"></g>
            <g id="Vector_79"></g>
            <g id="Vector_80"></g>
            <g id="Vector_81"></g>
            <g id="Vector_82"></g>
            <g id="Vector_83"></g>
            <g id="Vector_84"></g>
            <g id="Vector_85"></g>
            <g id="Vector_86"></g>
            <g id="Vector_87"></g>
            <g id="Vector_88"></g>
            <g id="Vector_89"></g>
            <g id="Vector_90"></g>
            <g id="Vector_91"></g>
            <g id="Vector_92"></g>
            <g id="Vector_93"></g>
            <g id="Vector_94"></g>
          </g>
          <g id="LightGray">
            <g id="Vector_95"></g>
            <g id="Vector_96"></g>
            <g id="Vector_97"></g>
            <g id="Vector_98"></g>
            <g id="Vector_99"></g>
            <g id="Vector_100"></g>
            <g id="Vector_101"></g>
            <g id="Vector_102"></g>
            <g id="Vector_103"></g>
            <g id="Vector_104"></g>
            <g id="Vector_105"></g>
            <g id="Vector_106"></g>
            <g id="Vector_107"></g>
            <g id="Vector_108"></g>
            <g id="Vector_109"></g>
            <g id="Vector_110"></g>
            <g id="Vector_111"></g>
            <g id="Vector_112"></g>
            <g id="Vector_113"></g>
            <g id="Vector_114"></g>
            <g id="Vector_115"></g>
            <g id="Vector_116"></g>
            <g id="Vector_117"></g>
            <g id="Vector_118"></g>
            <g id="Vector_119"></g>
            <g id="Vector_120"></g>
            <g id="Vector_121"></g>
            <g id="Vector_122"></g>
            <g id="Vector_123"></g>
            <g id="Vector_124"></g>
            <g id="Vector_125"></g>
          </g>
        </g>
        <defs>
          <linearGradient
            gradientUnits="userSpaceOnUse"
            id="paint0_linear_5025_264"
            x1="558.5"
            x2="558.5"
            y1="67"
            y2="659"
          >
            <stop stopColor="#A755F7" stopOpacity="0.6" />
            <stop offset="0.265944" stopColor="white" stopOpacity="0" />
          </linearGradient>
          <clipPath id="clip0_5025_264">
            <rect fill="white" height="517" width="1079" />
          </clipPath>
        </defs>
      </svg>
    </div>
  );
}